create or replace package plpdf_rtol
authid current_user is
--v5.9
--
function convert_text(
  p_text varchar2,
  p_ttf_cw Plpdf_Type.t_cw,
  p_direction varchar2
  ) return varchar2;
--
function convert_text_CLOB(
  p_text      clob,
  p_ttf_cw    Plpdf_Type.t_cw,
  p_direction varchar2
  ) return clob;
--
end plpdf_rtol;
/

